Gtk2::Pango::AttrStrikethrough(3p)

NAME
Gtk2::Pango::AttrStrikethrough

METHODS

  attribute = Gtk2::Pango::AttrStrikethrough->new ($strikethrough, ...)

    •   $strikethrough (boolean)

    •   ... (list)

  boolean = $attr->value (...)

    •   ... (list)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.